﻿<center>
    <table style="width:100%">
        <tr>
            <td style="padding-right: 5px; width: 100px">
                @Html.DevExpress().Label(
                    settings => {
                        settings.Name = "lblNewPassword";
                        settings.Text = "New Password";
                    }
                ).GetHtml()
            </td>
            <td style="width: 300px">
                @Html.DevExpress().TextBox(
                    settings => {
                        settings.Name = "tboxNewPassword";
                        settings.Properties.Password = true;
                        settings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                    }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td align="right" colspan="2" style="padding-top: 5px;">
                <div style="display: inline-block">
                    @Html.DevExpress().Button(
                        settings => {
                            settings.Name = "btChange";
                            settings.Text = "Change";
                            settings.UseSubmitBehavior = false;
                            settings.ClientSideEvents.Click = "ChangePassword";
                        }
                    ).GetHtml()
                </div>                
                <div style="display: inline-block">
                    @Html.DevExpress().Button(
                        settings => {
                            settings.Name = "btLater";
                            settings.Text = "Later";
                            settings.UseSubmitBehavior = false;
                            settings.ClientSideEvents.Click = "function(s,e) { popChangePassword.Hide(); }";
                        }
                    ).GetHtml()
                </div>                
            </td>
        </tr>
    </table>
</center>